Jump to content

Recommended Posts

SQUAD is developed using DX11 as a requirement. Many graphic aspects require DX11 to work, for example the number of ground textures and other aspects of materials. You may 'get it to work' or may not, I wouldn't spend the time trying tbh.

Share this post


Link to post
Share on other sites

Upgrade your video card to support DirectX11/OpenGl 4.x/Vulkan

Heck the old cards like AMD-ATI 260x and GTX560ti and 750ti supports DirectX11

 

What is your PC specs ?

 

The only reason I could see wanting DX9 would be supporting in WINE in DX9 mode

but if they support UE4 with OpenGL4.x or Vulkan then it should support Linux down the road

avoiding the need for dx9

Edited by charliebrownau

Share this post


Link to post
Share on other sites

should be no problem, only reason I could think of someone using dx9 would be if they were still stuck on windows xp for some reason.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×